« 1 (2) 3 »


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
29/10/2008 12:46
Post(s): 170
Citation :

back2analog a écrit:
Citation :

tchap a écrit:
Je suis sous intrepid, j'ai installé le paquet de la 2.48 proposé par getdeb.

Aucun souci particulier. Ce paquet fonctionne à merveille.

LOrs de l'install il va te dire qu'une autre version est dispo via synaptic. Tu ignores, et tu installes


Tu as installé le paquet pour hardy ? Si c'est le cas il faudrait que tu nous expliques comment tu as fait pour passer outre les problèmes de dépendances.


Ben j'ai installé les dépendances 1 par 1. Il doit y en avoir 4 ou 5. Elles sont dispo sur les dépots sur le site ubuntu.

Contribution le : 10/11/2008 12:36
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
08/05/2007 05:28
Post(s): 129
Citation :

ebrain a écrit:
Citation :

Haidinger a écrit:
edit : Il me dit dependance non satisfaite libavcodec1d


sudo apt-get install libavcodec51
@+

En fait l'erreur c'est "Error: Dependency is not satisfiable: libavcodec1d"

C'est parce que la liste des paquets a changé avec le passage à Intrepid.

Il est quasiment certain que les deux libs sont compatibles entre elles mais le gestionnaire de paquets ne peut pas comprendre ça

Bien essayé quand même ebrain

PS j'ai essayé de faire :
sudo dpkg --force-depend -i blender_2.48-1~getdeb1_amd64.deb
eh bien ne le faites pas car ça casse l'arbre des dépendances

Contribution le : 10/11/2008 12:40
_________________
back2analog is back.
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
08/05/2007 05:28
Post(s): 129
Citation :

tchap a écrit:

Ben j'ai installé les dépendances 1 par 1. Il doit y en avoir 4 ou 5. Elles sont dispo sur les dépots sur le site ubuntu.

Tu peux nous donner un lien s'il te plait car mes recherches ont été infructueuses

Contribution le : 10/11/2008 12:48
_________________
back2analog is back.
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
29/10/2008 12:46
Post(s): 170
Citation :

back2analog a écrit:
Citation :

tchap a écrit:

Ben j'ai installé les dépendances 1 par 1. Il doit y en avoir 4 ou 5. Elles sont dispo sur les dépots sur le site ubuntu.

Tu peux nous donner un lien s'il te plait car mes recherches ont été infructueuses


http://packages.ubuntu.com/fr/gutsy/libavcodec1d

Ce paquet aura peut-être lui aussi des dépendances, mais en étant patient, on finit par installer Blender 2.48.

Dès qu'une dépendance n'est pas satisfaite, on télécharge le paquet demandé et ainsi de suite

En fait, ce paquet de la 2.48 et indispensable si on veut avoir Yafaray je pense. Car sinon, avec un Blender installé manuellement, Yafaray nous dit qu'il manque Blender
Voilà

Contribution le : 10/11/2008 17:02
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
08/05/2007 05:28
Post(s): 129
Citation :

tchap a écrit:
Citation :

back2analog a écrit:
Citation :

tchap a écrit:

Ben j'ai installé les dépendances 1 par 1. Il doit y en avoir 4 ou 5. Elles sont dispo sur les dépots sur le site ubuntu.

Tu peux nous donner un lien s'il te plait car mes recherches ont été infructueuses


http://packages.ubuntu.com/fr/gutsy/libavcodec1d

Ce paquet aura peut-être lui aussi des dépendances, mais en étant patient, on finit par installer Blender 2.48.

Dès qu'une dépendance n'est pas satisfaite, on télécharge le paquet demandé et ainsi de suite

En fait, ce paquet de la 2.48 et indispensable si on veut avoir Yafaray je pense. Car sinon, avec un Blender installé manuellement, Yafaray nous dit qu'il manque Blender
Voilà


Oui mais bon tout celà me semble bien laborieux et assez éloigné des principes de simplicité et d'automatisation du gestionnaire de paquets !

Même si ça marche en bidouillant comme tu as fait, je préfère continuer à utiliser Blender dans mon home en attendant un .deb dédié car je suis plutôt du genre à pas me compliquer la vie.

Je n'utilise pas Yafray mais je me demande si le problème dont tu parles ne serait pas lié à une variable d'environnement non déclarée (il y a sûrement quelque chose sur le Blender wiki à ce sujet).

Contribution le : 10/11/2008 20:14
_________________
back2analog is back.
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Blendie
Inscrit:
04/11/2008 11:36
De Rennes
Post(s): 30
pfff laissez tomber je viens de comprendre en faite mon intrepid c'est aussi une ubuntu studio d'ou mon pb de dependance lol.
Mais non j'ai pas pu l'installer justement car le paquet non resolu est deja installer et rentre en confli avec le paquet deb de blender hardy .
Neanmoins c'est le seul paquet que j'ai trouvé sur Getdeb.
Pas t'il top finallement cette ubuntu studio, je me demande si je ne vais pas reinstaller une ubuntu standard.
Ce n'est pas bien grave d'ici le temp que j'explore une bonne parti des fonctionnalité de blender, deja avec la 2.46 c'est pas mal

Et puis la pas vraiment en etat de m'y mettre , un leger coup dans le nez apres avoir rencontrer un pote et pris qlqs biere

@+

Contribution le : 10/11/2008 20:26
_________________
<<Peintre designer de l'espace pour tout conseil ou devis gratuis sur l'amélioration de votre cadre de vie>>.Me contacter sur rick.haidinger@gmail.com
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
08/05/2007 05:28
Post(s): 129
Citation :

Haidinger a écrit:
pfff laissez tomber je viens de comprendre en faite mon intrepid c'est aussi une ubuntu studio d'ou mon pb de dependance lol.
Mais non j'ai pas pu l'installer justement car le paquet non resolu est deja installer et rentre en confli avec le paquet deb de blender hardy .
Neanmoins c'est le seul paquet que j'ai trouvé sur Getdeb.
Pas t'il top finallement cette ubuntu studio, je me demande si je ne vais pas reinstaller une ubuntu standard.
Ce n'est pas bien grave d'ici le temp que j'explore une bonne parti des fonctionnalité de blender, deja avec la 2.46 c'est pas mal

Et puis la pas vraiment en etat de m'y mettre , un leger coup dans le nez apres avoir rencontrer un pote et pris qlqs biere

@+


Non, non, ce n'est pas pour ça les problèmes de dépendances !

Moi ce n'est pas une Ubuntu Studio mais une install normale de Ubuntu Intrepid Ibex et j'ai aussi ce problème de dépendances, ce qui explique que je dois lancer blender depuis mon home (mais j'ai créé un lanceur bien sûr).

Le paquet getdeb pour hardy n'est pas compatible tel quel avec Intrepid, que ce soit ubuntu standard ou ubuntu studio.

Sinon j'ai regardé un peu comment on crée un paquet .deb mais à vrai dire je trouve que c'est pas si simple pour les débutants alors je laisse tomber pour le moment.

Contribution le : 10/11/2008 20:56
_________________
back2analog is back.
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Blendie
Inscrit:
04/11/2008 11:36
De Rennes
Post(s): 30
enfin bon bref quoiqu'il en soit je vais attendre un deb pour intrepid, ou soit essayer de recompiler les sources, toutes experience mm infructeuse n'est jamais perdu, et puis si le coeur lui en dit peut etre que ebrain pourra m'eguiller.
Il deja recompiler depuis les sources me semble t'il :)
En tout cas moi je vais aller cuver mon vin et me remet a mon manuel demain

Contribution le : 10/11/2008 21:18
_________________
<<Peintre designer de l'espace pour tout conseil ou devis gratuis sur l'amélioration de votre cadre de vie>>.Me contacter sur rick.haidinger@gmail.com
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Ze Grand Manitou
Inscrit:
24/07/2003 14:50
De la Région Parisienne
Post(s): 21822
Vous vous prenez la tête pour pas grand chose.

Vous téléchargez le ZIP sur blender.org, et puis zou.
Et s'il vous manque une dépendance vous l'installez.

Vous confondez un peu tout et n'importe quoi j'ai l'impression non ?
@+

Contribution le : 10/11/2008 23:57
_________________

Mickaël Guédon | Site pro : www.mickaelguedon.com | Fondateur du Blender Clan : www.blenderclan.org
Auteur de Formations Blender chez Elephorm
Créer un fichier PDF de la contribution Imprimer


Re: Mise a jour blender 4.6 vers 4.8
Fou Furieux du Clan
Inscrit:
29/10/2008 12:46
Post(s): 170
Citation :

ebrain a écrit:
Vous vous prenez la tête pour pas grand chose.

Vous téléchargez le ZIP sur blender.org, et puis zou.
Et s'il vous manque une dépendance vous l'installez.

Vous confondez un peu tout et n'importe quoi j'ai l'impression non ?
@+


Eh bien si tu veux installer Yaf(a)ray, Blender doit être installé sur ton système, et en passant par une install paquets, c'est le seul moyen que j'ai trouvé pour qu'il accèpte de s'installer.

Sinon, effectivement, l'archive Zip fonctionne bien plus simplement

Contribution le : 11/11/2008 00:12
Créer un fichier PDF de la contribution Imprimer



 Haut   Précédent   Suivant
« 1 (2) 3 »




Enregistrer votre réponse
Compte*
Nom   Mot de passe   Authentification
Message:*



[Recherche avancée]



Sujets récemment répondus
Forums Sujets Réponses Lus Dernières contributions
The Blender Clan 'tchat W10 pour le prix d'une cacahuète    [1][2] 12 152 Aujourd'hui 15:07:19
lucky 
[WIP] et travaux terminés Pagani Zonda Barchetta 4 115 Aujourd'hui 12:31:43
meltingman 
Questions & Réponses chemins suivant une déformation de surface 6 103 Aujourd'hui 12:26:50
meltingman 
Questions & Réponses Vitesse d'une vidéo 4 73 Hier 19:59:42
meltingman 
Questions & Réponses Texture et courbe de Bézier 3 50 Hier 19:50:15
meltingman 
Questions & Réponses Armature sans parenté? 1 43 Hier 19:38:25
meltingman 
[WIP] et travaux terminés [WIP] La pince à linge 5 82 Hier 13:34:08
moonboots 
The Blender Clan 'tchat Avenir du blender clan    [1][2][3]...[41] 405 48782 17/01 20:40:59
Rimpotche 
Questions & Réponses texture eyes avec empty 1 52 17/01 13:17:33
Rimpotche 
[WIP] et travaux terminés [WIP] La gabarre '' Le Gros Ventre''    [1][2][3]...[12] 110 22020 16/01 19:03:45
Guiu 
The Blender Clan 'tchat Progression dans Blender et la 3D    [1][2] 11 478 16/01 17:37:45
Rimpotche 
Questions & Réponses [terminé] Modificateur Mirror sur un Vertex Group 2 86 16/01 15:55:36
Horemheb 
Questions & Réponses Ma caméra me saoule... 5 219 15/01 20:33:23
Lylo 
Hors Sujet !! Appareil Photo Compact, qualité, zoom...    [1][2] 19 420 14/01 14:45:17
lucky 
Hors Sujet !! Tuto Astraonaute low-poly + rigify en 25mm 1 128 14/01 11:50:21
debutant 
Questions & Réponses [résolu] Comportement du parentage et du Weight Paint bizarres    [1][2] 14 83244 10/01 15:17:23
Horemheb 
Hors Sujet !! BONNE ANNEE LE BLENDER CLAN    [1][2] 10 386 10/01 13:34:18
Riggelm 
Questions & Réponses Limit location constraint-Affect transforms 4 179 09/01 14:33:38
Melodicpinpon 
Questions & Réponses Mon objet suit la courbe à 12 km...    [1][2] 10 553 08/01 01:37:51
Lylo 
Questions & Réponses Mauvais parentage en automatic weights    [1][2] 18 560 07/01 18:55:45
moonboots 

Qui est en ligne
219 utilisateur(s) en ligne (dont 96 sur Forums)

Membre(s): 2
Invité(s): 217


DennisDema, PaulineLil, plus...
Nouveaux membres
BlondellGa 2/1/2022
EileenTomk 2/1/2022
RamonaDahl 2/1/2022
SashaBeals 2/1/2022
TroyLightn 2/1/2022
PhillippBu 2/1/2022
LesterHida 2/1/2022
PansyHolm 2/1/2022
YukikoMitt 2/1/2022
Randall318 2/1/2022
Dernier Ajout
2020-09-24.jpg

Evènements à venir
Fev 15
Anniversaire de Dany
Fev 19
Anniversaire de APPGirault123
Fev 23
anniversaire de windspirit
plus 244 plus d'élément(s)
 Par Mickaël Guédon [ebrain] © 2003-2021 The Blender Clan - hébergé par TuxFamily - Site déclaré à la CNIL sous le numéro 1155445